Sie sind nicht angemeldet.

ciels

User

  • »ciels« ist der Autor dieses Themas

Beiträge: 3

Registrierungsdatum: 24.08.2017

Derivat: Lubuntu

Version: unbekannte Version

Architektur: 32-Bit PC

Desktop: LXDE

Andere Betriebssysteme: windows vista

  • Nachricht senden

1

25.08.2017, 00:36

system shim PROBLEM nach upgrade auf 17.04

Hallo :)

Seit upgrade auf 17.04. (Mausdoppelklick funktioniert seit 16.04 nicht) kann ich keinen Fehlerbericht mehr senden. Dies hänge mit einer system-shim datei zusammen!? Bin leider Laie und wohl alleine aufgeschmissen bei diesem Promblem. Wird im Terminal wie folgt angezeigt:


~$ sudo apt-get -f install
[sudo] Passwort für dirk:
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
linux-headers-4.4.0-92 linux-headers-4.4.0-92-generic
linux-image-4.4.0-92-generic linux-image-extra-4.4.0-92-generic
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden Pakete werden ENTFERNT:
systemd-shim
0 aktualisiert, 0 neu installiert, 1 zu entfernen und 0 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Nach dieser Operation werden 64,5 kB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n] j
(Lese Datenbank ... 351154 Dateien und Verzeichnisse sind derzeit installiert.)
Entfernen von systemd-shim (9-1bzr4ubuntu1) ...
»Umleitung von /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service zu /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd durch systemd-shim« wird entfernt
dpkg-divert: Fehler: Umbenennen beinhaltet Überschreiben von »/usr/share/dbus-1/system-services/org.freedesktop.systemd1.service« mit
anderer Datei »/usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd«, nicht erlaubt
dpkg: Fehler beim Bearbeiten des Paketes systemd-shim (--remove):
Unterprozess installiertes post-removal-Skript gab den Fehlerwert 2 zurück
Fehler traten auf beim Bearbeiten von:
systemd-shim
E: Sub-process /usr/bin/dpkg returned an error code (1)


?(